
#Bottom {
	font-size: 10px;
}

/* Reset */

nav, section {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block
}
/*body {
	line-height:1
}
a img {
	border:none
}
table {
	border-collapse:separate;
	border-spacing:0
}
caption, th, td {
	text-align:left;
	font-weight:normal
}
table, td, th {
	vertical-align:middle
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
blockquote, q {
	quotes:""""
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
button::-moz-focus-inner {
border:0
}
.menu {
	margin-bottom: 40px;
	text-align: center;
	color: #999;
}
.menu a {
	color: #999;
}
.menu a.active {
	font-weight: bold;
}*/
/* Showcase
-------------*/

#awOnePageButton .view-slide {
	display: none;
}
/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load {
	height: 316px; /* Same as showcase javascript option */
	overflow: hidden;
}
/* Container when content is shown as one page */
.showcase-onepage {
/**/
}
/* Container when content is shown in slider */
.showcase {
	position: relative;
	margin: auto;
	background-image: url(/Images/Bg_banner_top.png);
	background-repeat: no-repeat;

}
.showcase-content-container {
	/*background-color: #000;*/
}
/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next {
	position: absolute;
	background: url('../images_showcase/arrows.png');
	width: 33px;
	height: 33px;
	top: 158px;
	cursor: pointer;
}
.showcase-arrow-previous {
	left: -60px;
}
.showcase-arrow-previous:hover {
	background-position: 0px -34px;
}
.showcase-arrow-next {
	right: -56px;
	background-position: -34px 0;
}
.showcase-arrow-next:hover {
	background-position: -34px -34px;
}
/* Content */
	.showcase-content {
	/*background-color: #000;*/
	background-color: inherit;
	text-align: center;
}
.showcase-content-wrapper {
	text-align: center;
	/*height: 316px;
	width: 988px;*/
	display: table-cell;
	vertical-align: middle;
	width: inherit;
}
/* Styling the tooltips */
		.showcase-plus-anchor {
	background-image: url('../images_showcase/plus.png');
	background-repeat: no-repeat;
}
.showcase-plus-anchor:hover {
	background-position: -32px 0;
}
div.showcase-tooltip {
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../images_showcase/white-opacity-80.png);
}
/* Styling the caption */
		.showcase-caption {
	color: #000;
	padding: 8px 15px;
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	display: none;
	background-image: url(../images_showcase/white-opacity-80.png);
}
.showcase-onepage .showcase-content {
	margin-bottom: 10px;
}
/* Button Wrapper */
	.showcase-button-wrapper {
	clear: both;
	margin-top: 10px;
	text-align: center;
}
.showcase-button-wrapper span {
	margin-right: 3px;
	padding: 2px 5px 0px 5px;
	cursor: pointer;
	font-size: 12px;
	color: #444444;
}
.showcase-button-wrapper span.active {
	color: #fff;
}
/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	/*background-color: #000;*/
}
.showcase-thumbnail-wrapper {
	overflow: hidden;
}
.showcase-thumbnail {
	width: 75px;
	height: 40px;
	cursor: pointer;
	border: solid 1px #333;
	position: relative;
	padding-top: -50px;
}
.showcase-thumbnail-caption {
	position: absolute;
	bottom: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.showcase-thumbnail-content {
	padding: 10px;
	text-align: center;
	padding-top: 25px;
}
.showcase-thumbnail-cover {
	background-image: url(../images_showcase/black-opacity-40.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.showcase-thumbnail:hover {
	border: solid 1px #999;
}
.showcase-thumbnail:hover .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail.active {
	border: solid 1px #999;
}
.showcase-thumbnail.active .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail-wrapper-horizontal {
	padding: 10px;
}
.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
	margin-right: 10px;
	width: 116px;
}
.showcase-thumbnail-wrapper-vertical {
	padding: 10px;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom: 10px;
}
.showcase-thumbnail-button-backward,  .showcase-thumbnail-button-forward {
	padding: 7px;
	cursor: pointer;
}
.showcase-thumbnail-button-backward {
	padding-bottom: 0px;
	padding-right: 0px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,  .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image: url(../images_showcase/arrows-small.png);
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 17px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
	background-position: 0 -51px;
	margin-left: 55px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
	background-position: -17px -51px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
	background-position: 0 -34px;
	margin-left: 55px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical {
	background-position: -17px -34px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position: 0 -17px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position: -17px -17px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position: 0 0;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position: -17px 0;
}
/* Hide button text */
		.showcase-thumbnail-button-forward span span,  .showcase-thumbnail-button-backward span span {
	display: none;
}
/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
.showcase-content-titre {
	font-family:Garamond, Georgia, serif;
	text-align: center;
	display: table-cell;
	font-size: 62px;
	color: #fff;
	overflow: visible;
	position: absolute;
	font-weight: normal;
	padding-bottom: 12px;
	vertical-align: baseline;
	bottom: 80px;
	width: 933px;
    text-shadow: 1px 1px 6px #333333;
	}
.showcase-content-text
{
	text-align: left;
	display: table-cell;
	font-size: 14px;
	color: #7c7c7c;
	overflow: visible;
	position: relative;
	margin-left: 0px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-bottom: 5px;

}
.showcase-content-prix
{
	overflow: visible;
	position: relative;
	margin-left: 0px;
	margin-top: 10px;
	background-image: url(../Images/prix.png);
	background-repeat: no-repeat;
	width: 111px;
	height: 56px;
}
.showcase-content a, .showcase-content a:hover
{
	color: #7c7c7c;
	text-decoration: none;
}

.showcase-content-text .showcase-content-prix .titre {
	font-size: 9px;
	color: #940520;
	text-align: center;
	position: absolute;
	top: 7px;
	/*background-color: #C96;*/
	width: 111px;
}

.showcase-content-text .showcase-content-prix .prix {
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 27px;
	/*background-color: #393;*/
	width: 111px;
}
